h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
	color: #7B99DE;
}

.footer h4 {
	font-weight: normal;
	color: #ffffff;
}

.links {
	font-size: 17px;
	color: #7B99DE;
}

.bubble {
	font-size: 12px;
	font-style: italic;
}

.ls-l {
	font-size: 18px;
}

.footer li a {
	color: #a1a1a1;
}

.footer address {
	color: #a1a1a1;
}

.footer li a:hover {
	text-decoration: underline;
}

.testimonial-big {
    width: 100%;
    background-color: #7B99DE;
    position: relative;
    margin: 0 0 0 0;
}

.testimonial-big .testimonial-big-text {
    float: left;
    font-size: 15px;
    color: #fff;
    line-height: 25px;
    padding: 30px 40px;
    position: relative;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.testimonial-big .testimonial-big-text:after {
    position: absolute;
    left: 0;
    top: 27px;
    content: "\201C";
    font-size: 90px;
    color: black;
    color: rgba(0, 0, 0, 0.35);
}

.testimonial-big .testimonial-big-text:before {
    position: absolute;
    right: 0;
    bottom: -10px;
    content: "\201D";
    font-size: 90px;
    color: black;
    color: rgba(0, 0, 0, 0.35);
}

.testimonial-big .row {
    position: relative;
}

.testimonial-big .row .col-md-2, .testimonial-big .row .col-sm-2,
.testimonial-big .row .col-lg2 {
    position: static;
}

.testimonial-text {
	padding-top: 20px;
	padding-bottom: 20px;
	font-style: italic;
}

.testimonial-by {
	padding-left: 10px;
	color: #7B99DE;
	font-style: normal;
	white-space: nowrap;
}

table.figure {
	margin-top: 25px;
	margin-bottom: 25px;
}

table.small {
	 margin-top: 10px;
	 margin-bottom: 10px;
}

table.figure th {
	border: 2px solid gray;
	padding: 5px;
	color: white;
	background: gray;
	text-align: center;
}

table.figure td {
	border: 2px solid gray;
	padding: 10px;
}

.indent1 {
	margin-top: 25px;
	margin-left: 25px;
}

.indent2 {
	margin-top: 25px;
	margin-left: 50px;
}
